/*-----------------------------------------------------------------------------------*/
/*  Font Icon
/*-----------------------------------------------------------------------------------*/

@font-face
{
    font-family:'fontello';
src:url('wp-content/themes/maximy/fonts/fontello.eot');
src:url('wp-content/themes/maximy/fonts/fontello.eot#iefix') 
format('embedded-opentype'),       
url('wp-content/themes/maximy/fonts/fontello.woff') format('woff'),       
url('wp-content/themes/maximy/fonts/fontello.ttf') format('truetype'),       
url('wp-content/themes/maximy/fonts/fontello.svg') format('svg');
font-weight:normal;
font-style:normal;
}

.icon-site, .icon-site:before
{
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    speak: none;
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-size: 15px;
    color: #B4B2B6;
/*transition*/
    -webkit-transition: color 100ms ease-in-out;
    -moz-transition: color 100ms ease-in-out;
    -o-transition: color 100ms ease-in-out;
    transition: color 100ms ease-in-out;
}

.icon-social, .icon-social:before
{
    font-size: 30px;
}

.icon-rss:before
{
    content: '\e823';
}

.icon-rss:hover:before
{
    color: #FE9900;
}

.icon-flickr:before
{
    content: '\e812';
}

.icon-flickr:hover:before
{
    color: #FF0080;
}
.icon-youtube:before 
{ 
    content: '\e826'; 
}
.icon-youtube:hover:before 
{ 
    color:#C2302A;
}
.icon-vimeo:before
{
    content: '\e813';
}

.icon-vimeo:hover:before
{
    color: #17B2E8;
}

.icon-twitter:before
{
    content: '\e814';
}

.icon-twitter:hover:before
{
    color: #5DD7FC;
}

.icon-facebook:before
{
    content: '\e815';
}

.icon-facebook:hover:before
{
    color: #5D7BB9;
}

.icon-gplus:before
{
    content: '\e816';
}

.icon-gplus:hover:before
{
    color: #DD4C39;
}

.icon-pinterest:before
{
    content: '\e817';
}

.icon-pinterest:hover:before
{
    color: #CB1F2F;
}

.icon-tumblr:before
{
    content: '\e818';
}

.icon-tumblr:hover:before
{
    color: #232122;
}

.icon-linkedin:before
{
    content: '\e819';
}

.icon-linkedin:hover:before
{
    color: #1C81B0;
}

.icon-dribbble:before
{
    content: '\e81a';
}

.icon-dribbble:hover:before
{
    color: #EB4D88;
}

.icon-stumbleupon:before
{
    content: '\e81b';
}

.icon-stumbleupon:hover:before
{
    color: #71C07F;
}

.icon-lastfm:before
{
    content: '\e81c';
}

.icon-lastfm:hover:before
{
    color: #D2013A;
}

.icon-spotify:before
{
    content: '\e822';
}

.icon-spotify:hover:before
{
    color: #7BBD19;
}

.icon-instagram:before
{
    content: '\e81d';
}

.icon-instagram:hover:before
{
    color: #99624E;
}

.icon-skype:before
{
    content: '\e81e';
}

.icon-skype:hover:before
{
    color: #00AFF0;
}

.icon-picasa:before
{
    content: '\e81f';
}

.icon-picasa:hover:before
{
    color: #FF7E09;
}

.icon-soundcloud:before
{
    content: '\e820';
}

.icon-soundcloud:hover:before
{
    color: #FA7900;
}

.icon-github:before
{
    content: '\e80f';
}

.icon-github:hover:before
{
    color: #000000;
}

.icon-reddit:before
{
    content: '\e824';
}

.icon-reddit:hover:before
{
    color: #020202;
}

.icon-wordpress:before
{
    content: '\e825';
}

.icon-wordpress:hover:before
{
    color: #4C4C4C;
}

.icon-mail:before
{
    content: '\e80a';
}

.icon-comment:before
{
    content: '\e808';
}

.icon-globe:before
{
    content: '\e807';
}

.icon-user:before
{
    content: '\e800';
}

.icon-video:before
{
    content: '\e80b';
}

.icon-camera:before
{
    content: '\e801';
}

.icon-plus:before
{
    content: '\e80d';
}

.icon-minus:before
{
    content: '\e80e';
}

.icon-calendar:before
{
    content: '\e809';
}

.icon-quote:before
{
    content: '\e803';
}

.icon-code:before
{
    content: '\e804';
}

.icon-address:before
{
    content: '\e806';
}

.icon-phone:before
{
    content: '\e805';
}

.icon-down-open-1:before
{
    content: '\e810';
}

.icon-up-open-1:before
{
    content: '\e811';
}

.icon-link:before
{
    content: '\e802';
}

.icon-cancel:before
{
    content: '\e80c';
}